
.row{
    /* this is the only value that is an absolute value */
    max-width: 900px; /* 1140 */
    margin: 0 auto;    
}

section {
    padding: 0px 10px 20px 10px;  /* put white space between sections */
}


.section-faq {
    width: 60%;
    margin-left: 20%;
    padding: 50px 0 30px 0;
}

h2 {
    text-align: center;
    color: #476CDA;
    font-size: 150%;
    padding-top: 70px;
}

.q {color:#476CDA; 
    font-size:120%; 
    font-weight:bold;
    font-family: ubuntu;
    margin-top: 30px;
    letter-spacing: -0.5px;
}
/* color was #FF6600 orange, #339933 green, 476CDA blue */
.an {
    font-size:100%; 
    font-family:arial; 
    line-height:140%; 
    color: #333;
    margin-top: 5px;
}
.n {
    margin-top: 12px;
    font-size:110%; 
    line-height:120%; 
}
.bt {
    font-weight:bold; 
    word-spacing: -2px; 
    color:#333333;
}
.ads {text-align: center; margin: 22px 0px 0px 0px;  font-size: 80%; font-style: italic; color: #333;}
.ads img {border: 2px #111 solid;}

